@charset "UTF-8";
#page.in.conectlogi2021 {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  color: #4d4d4d;
}
#page.in.conectlogi2021 .sec_title {
  font-size: 32px;
  color: #2a8edc;
  font-weight: 700;
  text-align: center;
}
@media (min-width: 1px) and (max-width: 1050px) {
  #page.in.conectlogi2021 .sec_title {
    font-size: 24px;
    line-height: 1.5;
  }
}
@media (min-width: 1px) and (max-width: 767px) {
  #page.in.conectlogi2021 .sec_title {
    font-size: 18px;
    font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
  }
}
#page.in.conectlogi2021 .wrap1100 {
  max-width: 1100px;
  width: 98%;
  margin: auto;
}
#page.in.conectlogi2021 .contact_area_ttl {
  text-align: center;
  font-size: 22px;
  margin-bottom: 20px;
  font-weight: 700;
}
#page.in.conectlogi2021 .contact_area_flexitem_tel:before {
  content: "";
  padding-left: 24px;
  margin-right: 5px;
  padding-bottom: 5px;
  background-image: url(//itsumo365.co.jp/official/system/wp-content/themes/BONE/common/css/../images/yahoo_paypay/tel_icon.png);
  background-repeat: no-repeat;
  background-size: 30px 30px;
  background-position: center center;
}
#page.in.conectlogi2021 .contact_area_flexitem_tel {
  display: block;
  font-size: 45px;
  font-weight: 900;
  color: #fff;
}
#page.in.conectlogi2021 .contact_area_wrap {
  padding: 30px 50px;
  margin-bottom: 100px;
  background-color: #2aab9f;
  border-radius: 20px;
}
#page.in.conectlogi2021 .contact_area_flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 920px;
  margin: auto;
}
#page.in.conectlogi2021 .contact_area_flexitem01 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 40%;
          flex: 0 0 40%;
  color: #fff;
}
#page.in.conectlogi2021 .contact_area_flexitem_rig {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 75%;
          flex: 0 0 75%;
}
#page.in.conectlogi2021 .contact_area_flexitem02 {
  display: block;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 35%;
          flex: 0 0 35%;
}
#page.in.conectlogi2021 .contact_area_flexitem03 {
  display: block;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 45%;
          flex: 0 0 45%;
}
#page.in.conectlogi2021 .button {
  display: inline-block;
  max-width: 215px;
  width: 100%;
  padding: 10px 20px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  outline: none;
  position: relative;
  z-index: 2;
  border-radius: 5px;
  background-color: #fff;
  color: #2aab9f;
  line-height: 1.4;
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.25);
          box-shadow: 0 3px 5px rgba(0, 0, 0, 0.25);
  background-image: url(../images/conectlogi_2021/contact_arrow.png);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: right 8px center;
}
#page.in.conectlogi2021 .button::before,
#page.in.conectlogi2021 .button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: "";
  top: 0;
  width: 0%;
  height: 100%;
  background-color: #d2fffa;
}
#page.in.conectlogi2021 .button,
#page.in.conectlogi2021 .button::before,
#page.in.conectlogi2021 .button::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#page.in.conectlogi2021 .button:hover {
  background-color: #fff;
  color: #fff;
}
#page.in.conectlogi2021 .button::before {
  left: 0;
  border-radius: 5px 2px 2px 5px;
}
#page.in.conectlogi2021 .button::after {
  right: 0;
  border-radius: 2px 5px 5px 2px;
  background-image: url(../images/conectlogi_2021/contact_arrow_hover.png);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: right 8px center;
}
#page.in.conectlogi2021 .button:hover::before,
#page.in.conectlogi2021 .button:hover::after {
  width: 54%;
  background-color: #3c7f77;
}
@media (min-width: 1px) and (max-width: 1050px) {
  #page.in.conectlogi2021 .wrap1100 {
    width: 90%;
  }
  #page.in.conectlogi2021 .wrap960 {
    width: 90%;
  }
  #page.in.conectlogi2021 .contact_area_wrap {
    padding: 20px 40px;
    margin-bottom: 30px;
  }
  #page.in.conectlogi2021 .contact_area_ttl {
    font-size: 18px;
  }
  #page.in.conectlogi2021 .contact_area_flexitem_tel {
    font-size: 30px;
  }
  #page.in.conectlogi2021 .contact_area_flexitem_rig {
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 65%;
            flex: 0 0 65%;
  }
  #page.in.conectlogi2021 .contact_area_flexitem02,
#page.in.conectlogi2021 .contact_area_flexitem03 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 49%;
            flex: 0 0 49%;
  }
  #page.in.conectlogi2021 .button {
    max-width: 190px;
    font-size: 12px;
    background-position: right 2px center;
  }
}
@media (min-width: 1px) and (max-width: 767px) {
  #page.in.conectlogi2021 .wrap960 {
    margin-top: 60px;
  }
  #page.in.conectlogi2021 .contact_area_ttl {
    font-size: 18px;
  }
  #page.in.conectlogi2021 .contact_area_wrap {
    padding: 20px 15px;
    margin-bottom: 40px;
    border-radius: 10px;
  }
  #page.in.conectlogi2021 .contact_area_flexbox {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  #page.in.conectlogi2021 .contact_area_flexitem01 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  #page.in.conectlogi2021 .contact_area_flexitem02 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  #page.in.conectlogi2021 .contact_area_flexitem03 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    margin-top: 10px;
  }
  #page.in.conectlogi2021 .contact_area_flexitem_tel {
    font-size: 38px;
  }
  #page.in.conectlogi2021 .contact_area_flexitem_rig {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    margin-top: 20px;
  }
  #page.in.conectlogi2021 .button {
    max-width: 100%;
    font-size: 14px;
  }
}
@media (min-width: 1px) and (max-width: 320px) {
  #page.in.conectlogi2021 .contact_area_ttl {
    font-size: 14px;
  }
  #page.in.conectlogi2021 .contact_area_flexitem_tel {
    font-size: 34px;
  }
}
#page.in.conectlogi2021 .mainvisual {
  background-image: url(../images/conectlogi_2021/top_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top left;
  padding-top: 150px;
  padding-bottom: 110px;
}
#page.in.conectlogi2021 .mainvisual .mainvisual-wrap {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
#page.in.conectlogi2021 .mainvisual .top_conect {
  width: 100%;
  max-width: 180px;
}
#page.in.conectlogi2021 .mainvisual h1 {
  font-size: 32px;
  font-weight: 900;
  color: #2a8edc;
  font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
}
#page.in.conectlogi2021 .mainvisual .top_border {
  border-bottom: 2px solid #2a8edc;
  width: 30px;
  height: 4px;
  margin: 30px 0 25px 3px;
}
#page.in.conectlogi2021 .mainvisual .top_title {
  font-size: 44px;
  font-weight: 700;
  color: #2a8edc;
  line-height: 1.4;
  font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
}
#page.in.conectlogi2021 .mainvisual .top_text {
  margin-top: 40px;
  font-size: 18px;
  font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
}
@media (min-width: 1px) and (max-width: 1100px) {
  #page.in.conectlogi2021 .mainvisual {
    background-size: contain;
  }
  #page.in.conectlogi2021 .mainvisual .mainvisual-wrap {
    max-width: 90%;
  }
  #page.in.conectlogi2021 .mainvisual .top_conect {
    max-width: 120px;
  }
  #page.in.conectlogi2021 .mainvisual h1 {
    font-size: 20px;
  }
  #page.in.conectlogi2021 .mainvisual .top_border {
    width: 20px;
    margin: 20px 0 15px 3px;
  }
  #page.in.conectlogi2021 .mainvisual .top_title {
    font-size: 24px;
  }
  #page.in.conectlogi2021 .mainvisual .top_text {
    font-size: 10px;
    margin-top: 15px;
  }
}
@media (min-width: 1px) and (max-width: 1000px) {
  #page.in.conectlogi2021 .mainvisual {
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 90px;
  }
  #page.in.conectlogi2021 .mainvisual .mainvisual-wrap {
    max-width: 90%;
  }
  #page.in.conectlogi2021 .mainvisual .top_conect {
    max-width: 120px;
  }
  #page.in.conectlogi2021 .mainvisual .top_title {
    font-size: 24px;
  }
  #page.in.conectlogi2021 .mainvisual .top_text {
    font-size: 10px;
    margin-top: 15px;
  }
}
@media (min-width: 1px) and (max-width: 767px) {
  #page.in.conectlogi2021 .mainvisual {
    background-image: url(../images/conectlogi_2021/top_bg_sp.png);
    height: 570px;
  }
  #page.in.conectlogi2021 .mainvisual .top_conect {
    max-width: 130px;
    margin: 5px auto;
  }
  #page.in.conectlogi2021 .mainvisual h1 {
    text-align: center;
  }
  #page.in.conectlogi2021 .mainvisual .top_border {
    margin: 10px auto 10px auto;
  }
  #page.in.conectlogi2021 .mainvisual .top_title {
    font-size: 26px;
    text-align: center;
    line-height: 1.15;
  }
  #page.in.conectlogi2021 .mainvisual .top_text {
    font-size: 12px;
    text-align: center;
    font-weight: 600;
  }
}
#page.in.conectlogi2021 .sec01 {
  padding: 90px 0;
}
#page.in.conectlogi2021 .sec01 .sec01_flex {
  width: 100%;
  max-width: 1100px;
  margin: 60px auto 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
#page.in.conectlogi2021 .sec01 .sec01_flex img {
  width: 100%;
  margin: 0 auto;
}
#page.in.conectlogi2021 .sec01 .sec01_flex_img01 {
  max-width: 200px;
}
#page.in.conectlogi2021 .sec01 .sec01_flex_img02 {
  max-width: 240px;
}
#page.in.conectlogi2021 .sec01 .sec01_flex_img03 {
  max-width: 170px;
}
#page.in.conectlogi2021 .sec01 .sec01_flex_img04 {
  max-width: 190px;
}
#page.in.conectlogi2021 .sec01 .sec01_itembox p {
  font-size: 16px;
  text-align: center;
  margin-top: 15px;
  font-weight: 700;
}
@media (min-width: 1px) and (max-width: 1100px) {
  #page.in.conectlogi2021 .sec01 .sec01_flex {
    margin: 30px auto 0 auto;
    max-width: 90%;
  }
}
@media (min-width: 1px) and (max-width: 1000px) {
  #page.in.conectlogi2021 .sec01 {
    padding: 30px 0;
  }
  #page.in.conectlogi2021 .sec01 .sec01_flex {
    margin: 30px auto 0 auto;
    max-width: 90%;
  }
  #page.in.conectlogi2021 .sec01 .sec01_flex_img01 {
    max-width: 150px;
  }
  #page.in.conectlogi2021 .sec01 .sec01_flex_img02 {
    max-width: 190px;
  }
  #page.in.conectlogi2021 .sec01 .sec01_flex_img03 {
    max-width: 120px;
  }
  #page.in.conectlogi2021 .sec01 .sec01_flex_img04 {
    max-width: 140px;
  }
  #page.in.conectlogi2021 .sec01 .sec01_itembox p {
    font-size: 12px;
  }
}
@media (min-width: 1px) and (max-width: 767px) {
  #page.in.conectlogi2021 .sec01 {
    padding: 55px 0;
  }
  #page.in.conectlogi2021 .sec01 .sec01_flex {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  #page.in.conectlogi2021 .sec01 .sec01_itembox {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    margin-bottom: 20px;
  }
  #page.in.conectlogi2021 .sec01 .sec01_flex_img01 {
    max-width: 140px;
  }
  #page.in.conectlogi2021 .sec01 .sec01_flex_img02 {
    max-width: 160px;
  }
  #page.in.conectlogi2021 .sec01 .sec01_flex_img03 {
    max-width: 120px;
  }
  #page.in.conectlogi2021 .sec01 .sec01_flex_img04 {
    max-width: 130px;
  }
  #page.in.conectlogi2021 .sec01 .sec01_itembox p {
    font-size: 13px;
    line-height: 1.3;
  }
}
@media (min-width: 1px) and (max-width: 320px) {
  #page.in.conectlogi2021 .sec01 .sec01_itembox p {
    font-size: 10px;
  }
}
#page.in.conectlogi2021 .sec02 {
  background-image: url(../images/conectlogi_2021/sec02_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top left;
  padding: 90px 0;
}
#page.in.conectlogi2021 .sec02 .sec02_flex {
  width: 100%;
  max-width: 1100px;
  margin: 60px auto 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
}
#page.in.conectlogi2021 .sec02 .sec02_itembox {
  margin: 0 auto 60px auto;
}
#page.in.conectlogi2021 .sec02 .sec02_itembox img {
  width: 100%;
  max-width: 240px;
  margin: 0 auto;
}
#page.in.conectlogi2021 .sec02 .sec02_itembox p {
  font-size: 16px;
  text-align: center;
  margin-top: 15px;
  font-weight: 700;
}
@media (min-width: 1px) and (max-width: 1100px) {
  #page.in.conectlogi2021 .sec02 .sec02_flex {
    margin-top: 30px;
    max-width: 90%;
  }
  #page.in.conectlogi2021 .sec02 .sec02_itembox img {
    max-width: 200px;
  }
}
@media (min-width: 1px) and (max-width: 1000px) {
  #page.in.conectlogi2021 .sec02 {
    background-size: contain;
    padding: 50px 0 30px 0;
  }
  #page.in.conectlogi2021 .sec02 .sec02_flex {
    margin-top: 30px;
    max-width: 90%;
  }
  #page.in.conectlogi2021 .sec02 .sec02_itembox {
    margin-bottom: 30px;
  }
  #page.in.conectlogi2021 .sec02 .sec02_itembox img {
    max-width: 160px;
  }
  #page.in.conectlogi2021 .sec02 .sec02_itembox p {
    font-size: 14px;
    margin-top: 10px;
  }
}
@media (min-width: 1px) and (max-width: 767px) {
  #page.in.conectlogi2021 .sec02 {
    background-image: url(../images/conectlogi_2021/sec02_bg_sp.png);
    background-size: cover;
  }
  #page.in.conectlogi2021 .sec02 .sec02_flex {
    max-width: 98%;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #page.in.conectlogi2021 .sec02 .sec02_itembox {
    margin-bottom: 15px;
  }
  #page.in.conectlogi2021 .sec02 .sec02_itembox img {
    max-width: 170px;
  }
  #page.in.conectlogi2021 .sec02 .sec02_itembox p {
    margin-top: 15px;
  }
}
@media (min-width: 1px) and (max-width: 320px) {
  #page.in.conectlogi2021 .sec02 .sec02_itembox img {
    max-width: 140px;
  }
  #page.in.conectlogi2021 .sec02 .sec02_itembox p {
    font-size: 10px;
  }
}
#page.in.conectlogi2021 .sec03 {
  padding: 150px 0;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
#page.in.conectlogi2021 .sec03 .sec03_flex {
  margin: 60px auto 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
}
#page.in.conectlogi2021 .sec03 .sec03_title {
  font-size: 32px;
  color: #2aab9f;
  font-weight: 900;
  margin-bottom: 40px;
  line-height: 1.5;
}
#page.in.conectlogi2021 .sec03 .sec03_text {
  background-image: url(../images/conectlogi_2021/midashi01.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 10px 60px;
  font-size: 18px;
  padding-left: 25px;
  margin-bottom: 25px;
  font-weight: 500;
}
#page.in.conectlogi2021 .sec03 .sec03_flex_right img {
  width: 100%;
  margin: 0 auto;
}
#page.in.conectlogi2021 .sec03 .sec03_flex_img01 {
  max-width: 450px;
}
#page.in.conectlogi2021 .sec03 .sec03_flex_img02 {
  max-width: 480px;
}
#page.in.conectlogi2021 .sec03 .sec03_flex_img03 {
  max-width: 390px;
}
#page.in.conectlogi2021 .sec03 .sec03_flex_img04 {
  max-width: 430px;
}
#page.in.conectlogi2021 .sec03 .sec03_text_box {
  background: #f7f9fe;
  border-radius: 20px;
  padding: 60px 35px 35px 35px;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#page.in.conectlogi2021 .sec03 .sec_ttl_small {
  display: block;
  font-size: 20px;
  margin-top: 50px;
  margin-bottom: 20px;
  font-weight: 700;
}
#page.in.conectlogi2021 .sec03 .sec03_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  margin: auto;
  margin-bottom: 0;
}
#page.in.conectlogi2021 .sec03 .sec03_list li {
  margin-bottom: 40px;
  font-size: 16px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 33.3333%;
          flex: 0 0 33.3333%;
  letter-spacing: -0.08em;
  font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
}
#page.in.conectlogi2021 .sec03 .sec03_list li::before {
  content: "";
  padding: 5px 0;
  padding-left: 30px;
  background-image: url(../images/conectlogi_2021/check.png);
  background-repeat: no-repeat;
  background-size: 30px 30px;
  background-position: center;
  margin-left: 10px;
  margin-right: 5px;
  width: 30px;
  height: 35px;
}
#page.in.conectlogi2021 .sec03 .sec03_list li span {
  font-size: 12px;
}
#page.in.conectlogi2021 .sec03 .sec03_iconflex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  background: #f7f9fe;
  border-radius: 20px;
  padding: 60px 35px 35px 35px;
  margin-top: 55px;
}
#page.in.conectlogi2021 .sec03 .sec03_iconflex img {
  width: 100%;
  max-width: 80px;
  margin: 0 auto;
}
#page.in.conectlogi2021 .sec03 .sec03_itembox {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 22%;
          flex: 0 0 22%;
  margin-bottom: 15px;
}
#page.in.conectlogi2021 .sec03 .sec03_itembox .icontitle {
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  margin-top: 15px;
}
#page.in.conectlogi2021 .sec03 .sec03_itembox p:last-child {
  font-size: 14px;
  margin-top: 10px;
}
@media (min-width: 1px) and (max-width: 1100px) {
  #page.in.conectlogi2021 .sec03 {
    padding: 0px 0;
    max-width: 90%;
  }
  #page.in.conectlogi2021 .sec03 .sec03_flex_img01 {
    max-width: 300px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_flex_img02 {
    max-width: 330px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_flex_img03 {
    max-width: 240px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_flex_img04 {
    max-width: 280px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_list li {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    margin-bottom: 25px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_itembox {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 32%;
            flex: 0 0 32%;
  }
  #page.in.conectlogi2021 .sec03 .sec03_itembox .icontitle {
    font-size: 14px;
  }
}
@media (min-width: 1px) and (max-width: 1000px) {
  #page.in.conectlogi2021 .sec03 {
    padding: 0px 0;
    max-width: 90%;
  }
  #page.in.conectlogi2021 .sec03 .sec03_flex {
    margin: 30px auto;
  }
  #page.in.conectlogi2021 .sec03 .sec03_title {
    font-size: 22px;
    margin-bottom: 20px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_text {
    font-size: 12px;
    margin-bottom: 12px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_flex_img01 {
    max-width: 250px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_flex_img02 {
    max-width: 280px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_flex_img03 {
    max-width: 190px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_flex_img04 {
    max-width: 230px;
  }
  #page.in.conectlogi2021 .sec03 .sec_ttl_small {
    margin-top: 20px;
    font-size: 14px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_text_box {
    padding: 40px 10px 10px 10px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_list li {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    margin-bottom: 25px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_list li {
    font-size: 14px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_list li::before {
    background-size: 20px 20px;
    margin-right: 5px;
    margin-left: 5px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_itembox {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 32%;
            flex: 0 0 32%;
  }
  #page.in.conectlogi2021 .sec03 .sec03_itembox .icontitle {
    font-size: 14px;
  }
}
@media (min-width: 1px) and (max-width: 767px) {
  #page.in.conectlogi2021 .sec03 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_title {
    font-size: 18px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_flex {
    margin: 50px auto 30px auto;
  }
  #page.in.conectlogi2021 .sec03 .sec03_text {
    font-size: 13px;
    background-size: 10px 50px;
    padding-left: 20px;
    letter-spacing: -0.1em;
  }
  #page.in.conectlogi2021 .sec03 .sec03_text02 {
    background-size: 10px 50px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_flex_right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  #page.in.conectlogi2021 .sec03 .sec03_flex_right img {
    margin: 20px auto 0 auto;
  }
  #page.in.conectlogi2021 .sec03 .text-min {
    font-size: 11px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_flex_img01 {
    max-width: 300px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_flex_img02 {
    max-width: 330px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_flex_img03 {
    max-width: 270px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_flex_img04 {
    max-width: 300px;
  }
  #page.in.conectlogi2021 .sec03 .sec_ttl_small {
    font-size: 15px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_list li {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    font-weight: 500;
  }
  #page.in.conectlogi2021 .sec03 .sec03_list li::before {
    background-size: 30px 30px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_iconflex {
    margin-top: 30px;
    padding: 30px 15px 30px 15px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_itembox {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48%;
            flex: 0 0 48%;
  }
  #page.in.conectlogi2021 .sec03 .sec03_itembox .icontitle {
    height: 30px;
    letter-spacing: -0.05em;
  }
  #page.in.conectlogi2021 .sec03 .sec03_itembox .icontitle_custom {
    height: 30px;
    line-height: 1.2;
  }
  #page.in.conectlogi2021 .sec03 .sec03_itembox p:last-child {
    font-size: 12px;
  }
}
@media (min-width: 1px) and (max-width: 320px) {
  #page.in.conectlogi2021 .sec03 .sec03_text {
    font-size: 11px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_itembox .icontitle {
    font-size: 10px;
    height: 20px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_itembox .icontitle_custom {
    height: 20px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_list li,
#page.in.conectlogi2021 .sec03 .sec03_list li span {
    font-size: 10px;
  }
  #page.in.conectlogi2021 .sec03 .sec03_title {
    font-size: 15px;
  }
}
#page.in.conectlogi2021 .sec04 {
  background-image: url(../images/conectlogi_2021/sec04_bg.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
  padding: 150px 0 120px 0;
}
#page.in.conectlogi2021 .sec04 p {
  font-size: 18px;
}
#page.in.conectlogi2021 .sec04 .section_bg {
  background-color: #f7f9fe;
}
#page.in.conectlogi2021 .sec04 .sec04_title {
  margin: 0 auto 120px auto;
  text-align: center;
  width: 100%;
  max-width: 750px;
}
#page.in.conectlogi2021 .sec04 .sec04_title h2 {
  font-size: 32px;
  font-weight: 900;
  background-color: #2a8edc;
  color: #fff;
  text-align: center;
  padding: 15px;
  border-radius: 30px;
}
#page.in.conectlogi2021 .sec04 .sec04_flex {
  margin: 60px auto 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
}
#page.in.conectlogi2021 .sec04 .sec04_sectionbox {
  padding: 40px 0;
}
#page.in.conectlogi2021 .sec04 .sec04_flextitle {
  font-size: 32px;
  font-weight: 900;
  color: #fa8c7d;
  margin-bottom: 50px;
}
#page.in.conectlogi2021 .sec04 .sec04_flextitle .sec04font {
  font-family: "Open Sans", sans-serif;
  margin-left: 0px;
  font-weight: 900;
}
#page.in.conectlogi2021 .sec04 .sec04_flextitle span {
  margin-left: 65px;
}
#page.in.conectlogi2021 .sec04 .sec04_text {
  margin-bottom: 30px;
  font-weight: 500;
}
#page.in.conectlogi2021 .sec04 .sec04_flexbold {
  font-weight: 900;
}
#page.in.conectlogi2021 .sec04 .sec04_flex_left {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 48%;
          flex: 0 0 48%;
}
#page.in.conectlogi2021 .sec04 .sec04_flex_right {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 400px;
          flex: 0 0 400px;
}
#page.in.conectlogi2021 .sec04 .sec04_flex_right img {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
}
#page.in.conectlogi2021 .sec04 .sec04_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  margin-top: 20px;
}
#page.in.conectlogi2021 .sec04 .sec04_btn li {
  background-color: #2aab9f;
  font-weight: 500;
  font-size: 16px;
  border-radius: 3px;
  padding: 8px 12px;
  color: #fff;
  margin-right: 10px;
  margin-bottom: 10px;
}
#page.in.conectlogi2021 .sec04 .margin_none {
  margin: 0;
}
#page.in.conectlogi2021 .sec04 .line_height {
  line-height: 1.4;
}
@media (min-width: 1px) and (max-width: 1000px) {
  #page.in.conectlogi2021 .sec04 {
    padding: 50px 0 50px 0;
  }
  #page.in.conectlogi2021 .sec04 p {
    font-size: 13px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_title {
    margin: 0 auto 50px auto;
    max-width: 550px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_title h2 {
    font-size: 20px;
    padding: 12px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_sectionbox {
    padding: 20px 0 50px 0;
  }
  #page.in.conectlogi2021 .sec04 .sec04_flextitle {
    font-size: 22px;
    margin-bottom: 20px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_text {
    margin-bottom: 15px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_flex_left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 54%;
            flex: 0 0 54%;
  }
  #page.in.conectlogi2021 .sec04 .sec04_flex_right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 300px;
            flex: 0 0 300px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_btn {
    margin-top: 10px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_btn li {
    font-size: 10px;
    padding: 5px 8px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_flextitle span {
    margin-left: 45px;
  }
}
@media (min-width: 1px) and (max-width: 767px) {
  #page.in.conectlogi2021 .sec04 {
    background-image: url(../images/conectlogi_2021/sec04_bg_sp.png);
    padding: 75px 0 50px 0;
  }
  #page.in.conectlogi2021 .sec04 .sec04_title {
    max-width: 95%;
    margin: 0 auto;
  }
  #page.in.conectlogi2021 .sec04 .sec04_title h2 {
    font-size: 18px;
    border-radius: 8px;
    padding: 20px;
    line-height: 1.4;
  }
  #page.in.conectlogi2021 .sec04 .sec04_flex {
    margin: 60px auto 0px auto;
  }
  #page.in.conectlogi2021 .sec04 .sec04_flextitle {
    margin-bottom: 40px;
    letter-spacing: -0.05em;
  }
  #page.in.conectlogi2021 .sec04 .sec04_flextitle .sec04font {
    font-size: 28px;
    letter-spacing: 0.05em;
  }
  #page.in.conectlogi2021 .sec04 .sec04_flextitle span {
    margin-left: 55px;
  }
  #page.in.conectlogi2021 .sec04 .text_space {
    letter-spacing: -0.1em;
  }
  #page.in.conectlogi2021 .sec04 .sec04_flex_left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  #page.in.conectlogi2021 .sec04 .sec04_flex_right {
    margin-bottom: 60px;
  }
  #page.in.conectlogi2021 .sec04 .space_none {
    margin: 0px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_text {
    margin-top: 30px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_flexbold {
    font-size: 16px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_btn {
    margin-top: 15px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_btn .li_space {
    margin-right: 100px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_btn li {
    font-size: 13px;
    padding: 8px 12px;
    font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
    font-weight: 500;
  }
  #page.in.conectlogi2021 .sec04 .btn_none {
    display: none;
  }
}
@media (min-width: 1px) and (max-width: 320px) {
  #page.in.conectlogi2021 .sec04 p {
    font-size: 11px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_btn li {
    font-size: 11px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_btn .li_space {
    margin-right: 0;
  }
  #page.in.conectlogi2021 .sec04 .sec04_flex {
    margin: 30px auto 0px auto;
  }
  #page.in.conectlogi2021 .sec04 .sec04_flexbold {
    font-size: 14px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_flex_right {
    margin-bottom: 20px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_flextitle {
    font-size: 18px;
  }
  #page.in.conectlogi2021 .sec04 .sec04_flextitle span {
    margin-left: 50px;
  }
}
#page.in.conectlogi2021 .sec05 .kakakuhyo-table {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  max-width: 1100px;
  margin: 90px auto 0 auto;
}
#page.in.conectlogi2021 .sec05 .kakakuhyo-table .kakakuhyo-table-box-item {
  height: 70px;
  margin: 4px 1px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 18px;
  color: #2a8edc;
}
#page.in.conectlogi2021 .sec05 .kakakuhyo-table .box_margin_none {
  margin: 4px -2px;
}
#page.in.conectlogi2021 .sec05 .kakakuhyo-table .head_bg {
  background-color: #2aab9f;
  color: #fff;
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#page.in.conectlogi2021 .sec05 .kakakuhyo-table .head_bg span {
  line-height: 44px;
  font-family: "Open Sans", sans-serif;
  font-weight: 900;
  font-size: 23px;
}
#page.in.conectlogi2021 .sec05 .kakakuhyo-table .table_text_title {
  padding-left: 30px;
  font-weight: 700;
  -webkit-box-pack: unset;
      -ms-flex-pack: unset;
          justify-content: unset;
  color: #595757;
}
#page.in.conectlogi2021 .sec05 .kakakuhyo-table .table_text_title span {
  font-size: 10px;
  margin-bottom: 8px;
}
#page.in.conectlogi2021 .sec05 .kakakuhyo-table .table_bg {
  background-color: #eff1f8;
}
#page.in.conectlogi2021 .sec05 .kakakuhyo-table .kakumaru01 {
  border-radius: 15px 0 0 0;
  color: #fff;
  font-size: 20px;
}
#page.in.conectlogi2021 .sec05 .kakakuhyo-table .kakumaru02 {
  border-radius: 0 15px 0 0;
}
#page.in.conectlogi2021 .sec05 .kakakuhyo-table .kakumaru03 {
  border-radius: 0 0 15px 0;
}
#page.in.conectlogi2021 .sec05 .kakakuhyo-table .kakumaru04 {
  border-radius: 0 0 0 15px;
}
#page.in.conectlogi2021 .sec05 .kakakuhyo-table .table_width01 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 440px;
          flex: 0 0 440px;
}
#page.in.conectlogi2021 .sec05 .kakakuhyo-table .table_width02 {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 220px;
          flex: 0 0 220px;
  text-align: center;
}
#page.in.conectlogi2021 .sec05 .price_text {
  width: 100%;
  max-width: 1100px;
  font-size: 14px;
  margin: 40px auto 0 auto;
}
#page.in.conectlogi2021 .sec05 .price_text span {
  font-size: 10px;
  vertical-align: top;
}
#page.in.conectlogi2021 .sec05 .keep_price {
  background-image: url(../images/conectlogi_2021/price_bg.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 1120px 690px;
  margin: 140px auto 0 auto;
  padding-bottom: 70px;
}
#page.in.conectlogi2021 .sec05 .keep_price .sec_title {
  padding-top: 55px;
  margin-bottom: 10px;
}
#page.in.conectlogi2021 .sec05 .keep_price .keep_titletext {
  font-size: 15px;
  text-align: center;
}
#page.in.conectlogi2021 .sec05 .keep_price .sec05_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  width: 100%;
  max-width: 1100px;
  margin: 70px auto 0 auto;
}
#page.in.conectlogi2021 .sec05 .keep_price .sec05_itembox {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 25%;
          flex: 0 0 25%;
  margin-bottom: 40px;
}
#page.in.conectlogi2021 .sec05 .keep_price .sec05_itembox p {
  margin-top: 10px;
  font-size: 15px;
  text-align: center;
  font-weight: 900;
}
#page.in.conectlogi2021 .sec05 .keep_price .sec05_itembox img {
  width: 100%;
  max-width: 110px;
  margin: 0 auto;
}
@media (min-width: 1px) and (max-width: 1100px) {
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table {
    max-width: 90%;
    margin: 50px auto 0 auto;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .table_width01 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 380px;
            flex: 0 0 380px;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .table_width02 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 180px;
            flex: 0 0 180px;
  }
  #page.in.conectlogi2021 .sec05 .price_text {
    max-width: 90%;
  }
  #page.in.conectlogi2021 .sec05 .keep_price {
    background-size: 90%;
    padding-bottom: 160px;
  }
  #page.in.conectlogi2021 .sec05 .keep_price .sec05_flex {
    margin: 10px auto 0 auto;
    max-width: 80%;
  }
}
@media (min-width: 1px) and (max-width: 1000px) {
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table {
    max-width: 90%;
    margin: 50px auto 0 auto;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .table_width01 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 330px;
            flex: 0 0 330px;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .table_width02 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 120px;
            flex: 0 0 120px;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .kakumaru01 {
    font-size: 16px;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .table_text_title {
    font-size: 14px;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .kakakuhyo-table-box-item {
    height: 50px;
    font-size: 14px;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .head_bg {
    height: 80px;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .head_bg span {
    font-size: 20px;
  }
  #page.in.conectlogi2021 .sec05 .price_text {
    max-width: 90%;
  }
  #page.in.conectlogi2021 .sec05 .keep_price {
    background-size: 90%;
    margin: 70px auto 0 auto;
  }
  #page.in.conectlogi2021 .sec05 .keep_price .sec_title {
    margin-top: 30px;
    margin-bottom: 0;
    padding-top: 30px;
    font-size: 20px;
  }
  #page.in.conectlogi2021 .sec05 .keep_price .keep_titletext {
    font-size: 12px;
  }
  #page.in.conectlogi2021 .sec05 .keep_price .sec05_flex {
    margin: 10px auto 0 auto;
    max-width: 80%;
  }
  #page.in.conectlogi2021 .sec05 .keep_price .sec05_itembox p {
    font-size: 12px;
  }
  #page.in.conectlogi2021 .sec05 .keep_price .sec05_itembox img {
    max-width: 70px;
  }
}
@media (min-width: 768px) and (max-width: 1000px) {
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .table_width02 {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 120px;
            flex: 1 0 120px;
  }
}
@media (min-width: 1px) and (max-width: 767px) {
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table {
    max-width: 100%;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .kakakuhyo-table-box-item {
    font-size: 13px;
    font-weight: 700;
    display: -webkit-box;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .kakumaru01,
#page.in.conectlogi2021 .sec05 .kakakuhyo-table .kakumaru02,
#page.in.conectlogi2021 .sec05 .kakakuhyo-table .kakumaru03,
#page.in.conectlogi2021 .sec05 .kakakuhyo-table .kakumaru04 {
    border-radius: 0px;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .head_bg {
    font-size: 13px;
    font-weight: normal;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .head_bg span {
    font-size: 23px;
    font-weight: 900;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .kakumaru01 {
    font-size: 20px;
    font-weight: 700;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .table_text_title {
    padding-left: 10px;
    line-height: 1.5;
    letter-spacing: -0.01em;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .table_text_title span {
    vertical-align: top;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .table_width01 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 150px;
            flex: 0 0 150px;
    font-size: 13px;
    font-weight: 500;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .table_width02 {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 75px;
            flex: 1 0 75px;
  }
  #page.in.conectlogi2021 .sec05 .price_text {
    max-width: 95%;
    margin: 15px auto 0 auto;
    font-size: 11px;
  }
  #page.in.conectlogi2021 .sec05 .keep_price {
    background-image: none;
    margin: 0 auto;
    padding-bottom: 0;
  }
  #page.in.conectlogi2021 .sec05 .keep_price .sec_title {
    margin-top: 15px;
  }
  #page.in.conectlogi2021 .sec05 .keep_price .keep_titletext {
    font-size: 13px;
  }
  #page.in.conectlogi2021 .sec05 .keep_price .sec05_flex {
    max-width: 100%;
  }
  #page.in.conectlogi2021 .sec05 .keep_price .sec05_itembox {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
  #page.in.conectlogi2021 .sec05 .keep_price .sec05_itembox img {
    max-width: 110px;
  }
  #page.in.conectlogi2021 .sec05 .keep_price .sec05_itembox p {
    font-size: 13px;
  }
}
@media (min-width: 400px) and (max-width: 414px) {
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .table_width01 {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 150px;
            flex: 1 0 150px;
  }
}
@media (min-width: 1px) and (max-width: 320px) {
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .table_width01 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 96px;
            flex: 0 0 96px;
  }
  #page.in.conectlogi2021 .sec05 .kakakuhyo-table .kakakuhyo-table-box-item {
    font-size: 10px;
  }
}
#page.in.conectlogi2021 .intro {
  position: relative;
  z-index: 20;
  background-color: #ffffff;
  margin-top: 100px;
}
#page.in.conectlogi2021 .intro .sec_title {
  margin-bottom: 80px;
}
#page.in.conectlogi2021 .intro .intro_title {
  font-size: 28px;
  font-weight: bold;
  color: #2a8edc;
  text-align: center;
}
#page.in.conectlogi2021 .intro .intro_title::before {
  margin-right: 20px;
  background-image: url(../images/conectlogi_2021/wing_icon01.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  vertical-align: sub;
  content: "";
  display: inline-block;
  width: 30px;
  height: 60px;
}
#page.in.conectlogi2021 .intro .intro_title::after {
  margin-left: 20px;
  background-image: url(../images/conectlogi_2021/wing_icon02.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  vertical-align: text-bottom;
  content: "";
  display: inline-block;
  width: 30px;
  height: 60px;
}
#page.in.conectlogi2021 .intro .number_text {
  font-size: 58px;
  height: 70px;
  font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
}
#page.in.conectlogi2021 .intro .bottom_text {
  font-size: 14px;
  color: #595757;
  text-align: center;
}
#page.in.conectlogi2021 .intro .intro_jisseki {
  margin: 30px auto 0 auto;
  background-color: #ffffff;
}
#page.in.conectlogi2021 .intro .jisseki_text {
  margin: 50px auto 0 auto;
  text-align: center;
  font-size: 14px;
  color: #000000;
}
#page.in.conectlogi2021 .intro #h2_title_contact {
  font-size: 28px;
  font-weight: bosld;
  color: #2a8edc;
  text-align: center;
  line-height: 1.4;
  margin-top: 180px;
  padding-bottom: 50px;
}
@media (min-width: 1px) and (max-width: 767px) {
  #page.in.conectlogi2021 .intro {
    padding-top: 40px;
  }
  #page.in.conectlogi2021 .intro .intro_title {
    font-size: 18px;
  }
  #page.in.conectlogi2021 .intro .intro_title::before {
    height: 46px;
    margin-right: -10px;
    vertical-align: text-bottom;
  }
  #page.in.conectlogi2021 .intro .intro_title::after {
    height: 46px;
    margin-left: 0px;
    vertical-align: text-bottom;
  }
  #page.in.conectlogi2021 .intro .number_text {
    font-size: 42px;
  }
  #page.in.conectlogi2021 .intro .jisseki_text {
    font-size: 10px;
    margin-top: 30px;
    letter-spacing: -0.02em;
  }
  #page.in.conectlogi2021 .intro #h2_title_contact {
    font-size: 18px;
    margin-top: 120px;
    padding-bottom: 30px;
  }
}
@media (min-width: 1px) and (max-width: 320px) {
  #page.in.conectlogi2021 .intro .number_text {
    font-size: 34px;
  }
}
#page.in.conectlogi2021 .faq_sec {
  margin: 120px 0 160px 0;
  padding: 80px 0;
  background-color: #eeeeee;
}
#page.in.conectlogi2021 .faq_sec .title_box {
  margin: 0 auto 100px auto;
}
#page.in.conectlogi2021 .faq_sec .title_box .eng {
  font-size: 18px;
  font-weight: 900;
  letter-spacing: 0.4em;
  text-align: center;
  margin-bottom: 20px;
}
#page.in.conectlogi2021 .faq_sec .title_box .title {
  font-size: 32px;
  font-weight: 900;
  color: #2a8edc;
  text-align: center;
}
#page.in.conectlogi2021 .faq_sec .faq_sec_main {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
#page.in.conectlogi2021 .faq_sec .faq_sec_main .faq_sec_main_box {
  margin-bottom: 55px;
}
#page.in.conectlogi2021 .faq_sec .faq_sec_main .faq_sec_main_box:last-child {
  margin-bottom: 0;
}
#page.in.conectlogi2021 .faq_sec .faq_sec_main .faq_sec_main_box_title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto 15px auto;
  position: relative;
  cursor: pointer;
}
#page.in.conectlogi2021 .faq_sec .faq_sec_main .faq_sec_main_box_title p:first-child {
  font-size: 23px;
  font-weight: 900;
  color: #fff;
  background-color: #2a8edc;
  border-radius: 10px;
  margin-right: 20px;
  width: 100%;
  max-width: 60px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: open-sans, sans-serif;
  font-weight: 800;
  font-style: normal;
}
#page.in.conectlogi2021 .faq_sec .faq_sec_main .faq_sec_main_box_title p:last-child {
  font-size: 17px;
  font-weight: 900;
  color: #595757;
}
#page.in.conectlogi2021 .faq_sec .faq_sec_main .faq_sec_main_box_title:after {
  content: "＋";
  color: #595757;
  font-size: 24px;
  font-weight: 900;
  position: absolute;
  width: 24px;
  height: 24px;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
#page.in.conectlogi2021 .faq_sec .faq_sec_main .faq_sec_main_box_title.active:after {
  content: "－";
}
#page.in.conectlogi2021 .faq_sec .faq_sec_main .faq_sec_main_box_answer {
  background-color: #fff;
  border-radius: 15px;
  padding: 25px;
  display: none;
}
#page.in.conectlogi2021 .faq_sec .faq_sec_main .faq_sec_main_box_answer p {
  font-size: 15px;
  line-height: 1.4;
}
#page.in.conectlogi2021 .faq_sec .cv_sec_main {
  background-color: #fff;
}
@media (min-width: 1px) and (max-width: 1024px) {
  #page.in.conectlogi2021 .faq_sec {
    padding: 60px 0 60px 0;
  }
  #page.in.conectlogi2021 .faq_sec .faq_sec_main {
    width: 90%;
  }
  #page.in.conectlogi2021 .faq_sec .faq_sec_main .faq_sec_main_box_title {
    padding-right: 60px;
  }
}
@media (min-width: 1px) and (max-width: 650px) {
  #page.in.conectlogi2021 .faq_sec .title_box {
    margin: 0 auto 40px auto;
  }
  #page.in.conectlogi2021 .faq_sec .title_box .eng {
    font-size: 13px;
    margin-bottom: 12px;
  }
  #page.in.conectlogi2021 .faq_sec .title_box .title {
    font-size: 20px;
  }
  #page.in.conectlogi2021 .faq_sec .faq_sec_main .faq_sec_main_box {
    margin-bottom: 30px;
  }
  #page.in.conectlogi2021 .faq_sec .faq_sec_main .faq_sec_main_box_title p:first-child {
    max-width: 40px;
    height: 40px;
    font-size: 18px;
    margin-right: 10px;
  }
  #page.in.conectlogi2021 .faq_sec .faq_sec_main .faq_sec_main_box_title p:last-child {
    font-size: 15px;
    line-height: 1.3;
  }
  #page.in.conectlogi2021 .faq_sec .faq_sec_main .faq_sec_main_box_answer {
    padding: 20px;
  }
  #page.in.conectlogi2021 .faq_sec .faq_sec_main .faq_sec_main_box_answer p {
    font-size: 14px;
  }
}
#page.in.conectlogi2021 .contact .form_sec {
  position: relative;
  overflow: hidden;
  margin-top: -50px;
  margin-bottom: -300px;
  z-index: 1;
}
#page.in.conectlogi2021 .contact .padv {
  display: none;
}
@media (min-width: 1px) and (max-width: 1100px) {
  #page.in.conectlogi2021 .contact .pcv {
    display: none;
  }
  #page.in.conectlogi2021 .contact .spv {
    display: none;
  }
  #page.in.conectlogi2021 .contact .padv {
    display: block;
  }
  #page.in.conectlogi2021 .contact .form_sec {
    position: relative;
    overflow: hidden;
    margin-top: -80px;
    margin-bottom: -300px;
    z-index: 1;
  }
}
@media (min-width: 1px) and (max-width: 767px) {
  #page.in.conectlogi2021 .contact .pcv {
    display: none;
  }
  #page.in.conectlogi2021 .contact .spv {
    display: block;
  }
  #page.in.conectlogi2021 .contact .padv {
    display: none;
  }
  #page.in.conectlogi2021 .contact .form_sec {
    position: relative;
    overflow: hidden;
    margin-top: -200px;
    margin-bottom: -300px;
    z-index: 1;
  }
  #page.in.conectlogi2021 .contact .Header {
    display: none;
  }
}